Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • 1.17
    • None
    • None
    • Java verison
    • Unconfirmed
    • (Unassigned)

    Description

      Everytime I open 1.17 this error pops up and it's only 1.17 and not 1.16.5

      Attachments

        1. am i getting trolled
          1.49 MB
        2. immense
          973 kB

        Issue Links

          Activity

            People

              Unassigned Unassigned
              Sockssq Socks Glenn
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: